/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
  box-sizing: border-box;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:justify;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
html{
  overflow-y:scroll;
  font-size:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
a:focus{
  outline:thin dotted;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
  
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
.severalmenu .price_info strong {
  color: #ab1c1c;
}
.pr p {
  text-align:center;
}
.pr a {
  text-decoration: underline;
  color: #1D3994;
}
.price_info {
  color: #242a7a;
  font-size: 0.8em;
  margin-top: 5px;
  text-align: right;
  padding-right: 2%;
}
.price_info.free_color{
  color:#f597a5;
}
.disp_pc #header_extra{width:640px;margin:0 auto;}
.disp_sp #header_extra{width:375px;margin:0 auto;}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  overflow-y:scroll;
  -webkit-text-size-adjust:none;
}
body{
  _line-break:strict;
  font-size:14px;
  margin:0 auto;
  color:#000;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
  background-color:#E0D0C0;
}
a{
  color:#710C0C;
  text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#4F1004;
}
hr{
  display:none;
}
#extra{
  margin:10px 0;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
H3 A,
H4 A{
  font-size:1.3em;
  text-decoration:underline;
  color: #710C0C;
  line-height: 1.3;
}
A H3 ,
A H4 {
  font-size: 1.3em;
  text-decoration: underline;
  color: #F2E19C;
  line-height: 1.3;
}
.disp_pc A H4, .disp_pc A H3,
.disp_pc H4 A, .disp_pc H3 A {
  font-size: 1.5em;
  line-height: 1.5em;
}
.horizon {
  margin: 2% auto ;
  width: 90%;
}
p strong { color: #ab1c1c; }

/*--------------------*
 *  contents
 *--------------------*/
.disp_pc{
  min-width:640px;
}
.disp_pc #base{
  font-size: 15px;
  line-height:1.5em;
}

.contents_wrap{
  max-width: 640px;
  margin: 0 auto;
  padding-bottom: 3%;
}

/*--------------------*
#header
*--------------------*/
#header .h_wrap{
  max-width: 640px;
  margin: 0 auto;
  line-height:0;
  position: relative;
}
#header .h_wrap h2 ,
#header .h_wrap a ,
#header #headerimg {
  line-height: 0;
}
#header .header_img{
  width:100%;
  height:auto;
}

/*--------------------*
 *  nav
 *--------------------*/
#top_bg {
}
#nav {
  width:100%;
  margin:0 auto;
  background-color: #3B5D78;
  background-size:100% 100%;
}
#nav ul{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#nav li{
  display:table-cell;
  text-align:center;
}
#nav li img {
  width: 100%;
  margin: 0 auto;
}
#nav li a,
#nav li span{
  display:inline-block;
  padding: 0;
  box-sizing:border-box;
  background-size:100% 100%;
  width: 100%;
}
.disp_pc #nav li a:hover {
  opacity: 0.7;
}
#nav li p {
  background-size: 100% auto;
  background-repeat: no-repeat;
}

/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:100%;
  margin:1em auto;
  color:#F2E19C;
}
.menu_title {
  max-width:640px;
  margin: 4% auto 4%;
}
.disp_pc .menu_title {
  margin: 0 auto 4%;
}
.menu_title_bdy{
  background-color:#760000;
}
.menu_title_hdr{
  padding-top:3%;
  background:url(../img/contents/menu_ttl_hdr.jpg) no-repeat center top / 100% auto;
  position:relative;
  top:-2px;
}
.menu_title_ftr{
  padding-bottom:1%;
  background:url(../img/contents/menu_ttl_ftr.jpg) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
.menu_title h2{
  display:table;
  width:68%;
  margin:0 auto;
  padding:15px 10px 15px 75px;
  vertical-align:middle;
  font-size:1.2em;
  min-height: 70px;
}
.disp_pc .menu_title h2{
  font-size:1.3em;
  line-height: 1.3em;
  padding-top:5%;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:70px 70px;
  height: 70px;
}
.menu_category_1 { background-image:url(../img/contents/icon/ttl_1.gif); }
.menu_category_2 { background-image:url(../img/contents/icon/ttl_2.gif); }
.menu_category_3 { background-image:url(../img/contents/icon/ttl_3.gif); }
.menu_category_4 { background-image:url(../img/contents/icon/ttl_4.gif); }
.menu_category_5 { background-image:url(../img/contents/icon/ttl_5.gif); }
.menu_category_6 { background-image:url(../img/contents/icon/ttl_6.gif); }
.menu_category_7 { background-image:url(../img/contents/icon/ttl_7.gif); }
.menu_category_8 { background-image:url(../img/contents/icon/ttl_8.gif); }
.menu_category_9 { background-image:url(../img/contents/icon/ttl_9.gif); }
.menu_category_10{ background-image:url(../img/contents/icon/ttl_10.gif);}
.menu_category_11{ background-image:url(../img/contents/icon/ttl_11.gif);}
.menu_category_12{ background-image:url(../img/contents/icon/ttl_12.gif);}
.menu_category_13{ background-image:url(../img/contents/icon/ttl_13.gif);}
.menu_category_14{ background-image:url(../img/contents/icon/ttl_14.gif);}
.menu_category_15{ background-image:url(../img/contents/icon/ttl_15.gif);}
.menu_category_16{ background-image:url(../img/contents/icon/ttl_16.gif);}
.menu_category_17{ background-image:url(../img/contents/icon/ttl_17.gif);}
.menu_category_18{ background-image:url(../img/contents/icon/ttl_18.gif);}
.menu_category_19{ background-image:url(../img/contents/icon/ttl_19.gif);}
.menu_category_20{ background-image:url(../img/contents/icon/ttl_20.gif);}
.menu_category_21{ background-image:url(../img/contents/icon/ttl_21.gif);}
.menu_category_22{ background-image:url(../img/contents/icon/ttl_22.gif);}
.menu_category_23{ background-image:url(../img/contents/icon/ttl_23.gif);}
.menu_category_24{ background-image:url(../img/contents/icon/ttl_24.gif);}
/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:95%;
  margin:15px auto;
}
#privacy p{
  font-size:0.8em;
  line-height:1.4em;
  margin:15px auto 0;
  padding: 3% ;
  color: #1F2121;
  border: 1px solid #7a7474;
}
#privacy a{
  color: #1F2121;
  font-size: 11px;
  text-decoration: underline;
}
/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 0.9em;
}
#frm_btn .price_info{
  color:#000;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#FF1608;
  font-size:16px;
}
#frm_btn{
  margin-top:20px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free ,
#frm_btn .price_charge ,
#frm_btn .price_allfree {
  text-align:center;
  width: 86%;
  margin: 1% auto 0;
  max-width: 370px;
}
#frm_btn .price_allfree p,
#frm_btn .price_free p,
#frm_btn .price_charge p{
  background-size:100% auto;
}
#frm_btn .price_normal{
  text-align:left;
}

/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:90px;
}
.severalmenu .icon{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 62px;
  height: 81px;
}
.disp_pc .severalmenu .icon{
  width: 70px;
  height: 80px;
}
.severalmenu .menu_info{
  padding:5px 5px 5px 85px;
  min-height: 71px;
}
.disp_pc .severalmenu .menu_info{
  padding:12px 5px 5px 90px;
}
.severalmenu,
.price_info{
  margin-top:5px;
}
.price_info{
  font-size:0.9em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
}
.severalmenu .menu_info .price_info strong{
  color:#ab1c1c;
}
/*--------------------*
#free_group
*--------------------*/
#free_group{
  color:#020202;
  margin:1em auto;
}
#free_group h3 a ,
#free_group h4 {
  color: #01112B;
}
#free_group .severalmenu{
  width:94%;
  margin:0 auto;
}
#free_group .section_ftr{
  padding-bottom:10%;
  background:url(../img/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../img/index/free_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#free_group .section_hdr{
  padding-top: 1%;
}
#free_group .menu_bdy{
  margin-bottom: 2%;
}
#free_group .price_info{
  color: #f597a5;
}
#free_group .price_allfree {
  margin: 0 auto;
  text-align: center;
  width: 80%;
}
#free_group .horizon{
  background: url(../img/index/free_group/section_line.png) no-repeat 50% 50% / 100% 100%;
  width: 88%;
  margin: 3% auto;
  height: 18px;
}
.disp_sp #free_group .horizon{
  height: 9px;
}
#free_group .severalmenu .price_info strong {
  color: #fff;
}
#free_group .price_info_btn {
  width: 80%;
  margin: 2% auto 0;
  max-width: 370px;
}
.disp_pc #free_group .price_info_btn a:hover {
  opacity: 0.8;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group strong {
}
#extra_group{
  color:#020202;
  margin:1em auto;
}
#extra_group h4 a{
  color:#6F0000;
}
#extra_group .severalmenu,
#extra_group .pr{
  width:95%;
  margin:0 auto;
}
#extra_group .section_ftr{
  padding-bottom:11%;
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../img/index/extra_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#extra_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top: 2%;
}
#extra_group A H4{
  color: #6F0000;
}
#extra_group .menu_bdy {
  margin-bottom: 1%;
}
#extra_group .severalmenu .menu_info .price_info strong {
  color: #FA9CB8;
}
#extra_group .horizon{
  background: url(../img/index/extra_group/section_line.png) no-repeat 50% 50% / 100% 100%;
  width: 88%;
  margin: 3% auto;
  height: 18px;
}
.disp_sp #extra_group .horizon{
  height: 9px;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  margin:1em auto;
}
#rec_single A h4 ,
#rec_single h4 A  {
  color:#032125;
}
#rec_single .section_ftr{
  padding-bottom: 11%;
  background:url(../img/index/rec_single/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .section_bdy{
  width:100%;
  margin:0 auto;
  background:url(../img/index/rec_single/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#rec_single .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#rec_single .pr strong{
  font-size:11px;
}
#rec_single .severalmenu,
#rec_single .pr{
  width:95%;
  margin:0 auto;
}
#rec_single .price_info{
  margin: 5px 0 5px;
}
#rec_single .horizon{
  background: url(../img/index/rec_single/section_line.png) no-repeat 50% 50% / 100% 100%;
  width: 88%;
  margin: 3% auto;
  height: 18px;
}
.disp_sp #rec_single .horizon{
  height: 9px;
}

/*--------------------*
#footer
*--------------------*/
#footer{
  width:95%;
  margin:2% auto 0;
}
#footer ul{
  list-style-type:none;
}
#footer li{
  display:inline;
  line-height:1.8em;
  color:#000;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer #zapCopy {
  text-align: center;
}

/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:62px;
  height:62px;
  background-size:100% 100%;
  vertical-align:middle;
}
.disp_pc [class^="icon_category_"]{
  width:70px;
  height:70px;
}
.icon_category_1 { background-image:url(../img/contents/icon/1.gif); }
.icon_category_2 { background-image:url(../img/contents/icon/2.gif); }
.icon_category_3 { background-image:url(../img/contents/icon/3.gif); }
.icon_category_4 { background-image:url(../img/contents/icon/4.gif); }
.icon_category_5 { background-image:url(../img/contents/icon/5.gif); }
.icon_category_6 { background-image:url(../img/contents/icon/6.gif); }
.icon_category_7 { background-image:url(../img/contents/icon/7.gif); }
.icon_category_8 { background-image:url(../img/contents/icon/8.gif); }
.icon_category_9 { background-image:url(../img/contents/icon/9.gif); }
.icon_category_10{ background-image:url(../img/contents/icon/10.gif);}
.icon_category_11{ background-image:url(../img/contents/icon/11.gif);}
.icon_category_12{ background-image:url(../img/contents/icon/12.gif);}
.icon_category_13{ background-image:url(../img/contents/icon/13.gif);}
.icon_category_14{ background-image:url(../img/contents/icon/14.gif);}
.icon_category_15{ background-image:url(../img/contents/icon/15.gif);}
.icon_category_16{ background-image:url(../img/contents/icon/16.gif);}
.icon_category_17{ background-image:url(../img/contents/icon/17.gif);}
.icon_category_18{ background-image:url(../img/contents/icon/18.gif);}
.icon_category_19{ background-image:url(../img/contents/icon/19.gif);}
.icon_category_20{ background-image:url(../img/contents/icon/20.gif);}
.icon_category_21{ background-image:url(../img/contents/icon/21.gif);}
.icon_category_22{ background-image:url(../img/contents/icon/22.gif);}
.icon_category_23{ background-image:url(../img/contents/icon/23.gif);}
.icon_category_24{ background-image:url(../img/contents/icon/24.gif);}
/*--------------------*
.icon_player_
*--------------------*/
[class^="icon_player_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:57px;
  height:19px;
  background-size:100% 100%;
}
.icon_player_1 { background-image:url(../img/contents/player/1.jpg); }
.icon_player_2 { background-image:url(../img/contents/player/2.jpg); }
/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:57px;
  height: 19px;
  background-size:100% 100%;
  margin-left: 3%;
}
.icon_new { background-image:url(../img/contents/new.jpg); }

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #75881D;
  color: #fff;
  margin: 2% auto;
  padding: 3%;
  width: 87%;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:70px;
  right:10px;
}

.pagetop a{
  display:block;
  background-color:#fff;
  border:1px solid #ccc;
  text-align:center;
  color:#222;
  font-size:14px;
  text-decoration:none;
  padding:10px 15px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  margin: 5% auto;
  width: 85%;
}
.price_info2 p {
  color: #1F2121;
  font-size: 0.9em;
  line-height:1.5em;
}
.disp_pc .price_info2 p {
  font-size: 1.0em;
}
.price_info2 .price_normal strong {
  color: #ab1c1c;
}
.price_info2 .info_title {
  font-weight: bold;
  margin-bottom: 1%;
}

.frmInput .price_info_bg, #next_group .price_info_bg {
  margin: 4% auto 2%;
  padding: 5px 0;
  width: 94%;
  background-color: #ADE4F7;
  background-color: rgba(256,256,256,0.6);
  border: 1px solid #fff;
}
#next_group .price_info_bg {
  border: 1px solid #005C87;
  width:96%;
}
#zapCopy {
  margin-top: 10px;
}
#topicpath {
  color: #000;
  font-size: 0.8em;
  line-height: 1.3em;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 97%;
}
#topicpath P{
  padding: 5px;
  line-height: 1.5;
}
#topicpath a{
  text-decoration: underline;
}
#extra {
  margin: 5px 0;
}

/*--------------------*
 *  #rec_double
 *--------------------*/
#rec_double{
  background-color: #fff;
  margin: 5% auto;
}
#rec_double .section_ftr{
  padding-bottom:5%;
  background:url(../img/result/rec_double/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_double h4 a {
  color: #221C02;
}
#rec_double .section_hdr{
  margin-top: 2%;
}
#rec_double .severalmenu{
  width: 96%;
  margin: 0 auto;
  margin-bottom: 10px;
  background-color: ##F3F0EB;
  box-sizing: border-box;
  box-shadow: 0 0 5px #3A322F;
  padding: 2% 0;
}
#rec_double .caption {
  width: 90%;
  margin: 0 auto;
}
#rec_double .pr{
  color: #c00000;
  font-size:11px;
}

